--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Gem::Commands::ServerCommand
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: execute
name: ServerCommand
superclass: Gem::Command
